libqore5-0.8.11-7.6.x86_64.rpm


Advertisement

Description

libqore5 - The libraries for the qore runtime and qore clients

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: libqore5
Package version: 0.8.11
Package release: 7.6
Package architecture: x86_64
Package type: rpm
Installed size: 4.95 MB
Download size: 1.15 MB
Official Mirror: ftp.gwdg.de
Qore is a scripting language supporting threading and embedded logic, designed for applying a flexible scripting-based approach to enterprise interface development but is also useful as a general purpose language. This package provides the qore library required for all clients using qore functionality.

Alternatives

Provides

  • libqore.so.5()(64bit)
  • libqore5 = 0.8.11-7.6
  • libqore5(x86-64) = 0.8.11-7.6
  • qore-module-api-0.10
  • qore-module-api-0.11
  • qore-module-api-0.12
  • qore-module-api-0.13
  • qore-module-api-0.14
  • qore-module-api-0.15
  • qore-module-api-0.16
  • qore-module-api-0.17
  • qore-module-api-0.18
  • qore-module-api-0.5
  • qore-module-api-0.6
  • qore-module-api-0.7
  • qore-module-api-0.8
  • qore-module-api-0.9

    Download

    Install Howto

    Install libqore5 rpm package:

    # zypper install libqore5
    Advertisement
    Advertisement